Error

two or more packages specified (libnppim8.0 libsane-extras)